body { text-align: center;  margin: 0px auto; padding: 0px 0px; font-family: Arial, Helvetica, sans-serif;
				 background-image: url("img/poz-body.gif"); background-position: top center; background-repeat: repeat-x; background-attachment: fixed;
 				 background-color: #6C3927; color:#fff;}

a { color: #4BFF23; text-decoration: underline;}	
a:hover { color: #fff; text-decoration:none;}

img { border: 0px;}

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #03286B;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	}

.lista-seo { /*display: none;*/ text-align:center; font-size: 9px; color: #000; padding: 5px; margin: 0px auto; width: 950px;}
.lista-seo a  { color: #999; }
.lista-seo a:hover, .lista-seo a.sel  { color: #666; }

/* --------------------------- [ layout ] --------------------------- */

#flags {margin: 0px; padding: 5px 5px; text-align:letf;}
#flags a img {margin: 1px; border: 1px solid #ff0; height:14px;}
#flags a:hover img {border: 1px solid #fff;}

#flash {display:none;float:right;}
#under-page {padding: 0px 0px 0px 0px;}
#cover { margin: 0px auto; padding: 0px 0px; text-align: left; width: 950px; border: 5px solid #723D2A; background-color:#723D2A;}
#zahlavi {position:relative; width: 950px; margin: 0px auto; padding: 0px 0px 0px 0px; height: 224px; color: #fff;  border-bottom: 0px solid #fff; border-top: 0px; text-align: left;
					 background-image: url("img/zahlavi.jpg"); background-position: top left; background-repeat: no-repeat;}

/* --------------------------- [ sloupce ] --------------------------- */
						
#col-01 {float:left;	width: 210px; padding: 10px 0px 10px 0px; margin: 0px 0px 0px 0px; min-height:300px; _height:300px;  background-position: top left;}
#col-02 {float:left; width:710px; padding: 10px 15px 10px 15px; margin: 0px 0px 0px 0px; text-align: left; min-height:300px; _height:300px;  background-position: top right;}
#col-03 {display: none;float:left; width: 210px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}


#col-02 {background-image: url("img/poz-col-02.gif"); background-repeat: no-repeat;}

#dekor {padding: 0px 0px 0px 0px; margin: 0px 5px 0px 0px; height: 34px; text-align: right;
					background-image: url("img/dekor.gif"); background-position: top left; background-repeat: no-repeat;}
					
#top-list	{ text-align: center; padding: 5px; margin: 10px 5px 0px 5px; }

/* ------------------------------------------------------------------- [ menu ] ------------------------------------------------------------------- */
#menu { margin: 0px 5px 0px 0px; padding: 0px 0px 0px 0px; border-top: 1px solid #723D2A;}
#menu ul{ margin: 0px; padding: 0px; list-style: none;}
#menu ul ul{ margin: 0px 0px 0px 10px; padding: 0px; list-style: none; border-left: 0px solid #fff;}
#menu li {padding: 0px 0px; margin: 0px 0px; list-style: none;}
#menu li li {}
#menu li a {color : #fff; display:block; padding: 2px 0px 2px 25px; font-weight: bold; text-decoration:none; font-size:12px;
							background-image: url("img/sipka.gif"); background-position: center left; background-repeat: no-repeat;
							border-bottom: 2px solid #723D2A;
							background-color: #63301E;
							font-family: Arial, Helvetica, sans-serif;
							width:auto; line-height: 20px; height: auto;}
#menu li a.sel { color : #fff; text-decoration:none; background-color: #532211;}
#menu li a.sel:hover { color : #3DDB1A; text-decoration:none; background-color: #532211;}
#menu li a:hover { color : #fff; text-decoration:none;background-color: #3DDB1A;}
#menu li li a {font-weight: normal;}

/* ------------------------------------------------------------------- [ new-menu ] ------------------------------------------------------------------- */
/*
#new-menu {padding: 5px 0px; margin: 0px auto; width:950px; height:39px; text-align: left; background-image: url("img/poz-menu.gif"); background-position: top left; background-repeat: no-repeat;}
#new-menu ul {list-style-type: none; padding: 0px 0px; margin: 0px; float:left;}
#new-menu ul ul {width: 200px; padding: 0px; margin: 0px 0px; visibility: hidden;	position:absolute; left: 0px; top: 19px; background-color: #4291D0; border: 1px solid #95C6EC;}
#new-menu ul ul ul {width: 200px; position:absolute; left: 190px; top: 0px;}

#new-menu li {padding: 0px 0px; position:relative; float:left; width:auto; white-space: nowrap; border-right: 1px solid #95C6EC;}
#new-menu li ul li {width: 200px; border-right: 0px; border-bottom: 1px solid #95C6EC;}

#new-menu li:hover ul {visibility: visible;}
#new-menu li:hover {color:#fff;}
#new-menu li.rozbalene ul {visibility: visible;}
#new-menu li.sbalene ul {visibility: hidden;}
#new-menu li.rozbalene {visibility: visible;}
#new-menu a {color : #fff; display:block; float:left; padding: 0px 10px 0px 10px; font-weight: bold; text-decoration:none; font-size:12px; width:auto; line-height: 20px; height: 20px;}
#new-menu a.sel { color : #0cf; text-decoration:none; background-color: #253756;}
#new-menu a:hover { color : #fff; text-decoration:none; background-color: #1A1D22;}
#new-menu li li a {font-weight: normal; float:none;}
*/

/* --------------------------- [ anketa ] --------------------------- */

#anketa {width: 210px; font-size: 10px; padding: 0px 0px 10px 0px; margin: 2px 0px 0px 0px; background-color: #fff; text-align: left; border-bottom: 4px solid #f5f5f5;}
#anketa .otazka {font-size: 12px; line-height:25px; color: #fff; font-weight: bold; padding: 3px; margin: 0px; 
								background-image: url("img/bg_ank.gif"); background-position: top left; background-repeat: no-repeat; text-align: center; background-color: #FF0000}
#anketa p {color: #000; padding: 10px 0px 0px 10px; margin: 0px;}
#anketa span.img {color: #E50000; padding: 0px 0px 0px 15px; font-weight: bold; margin: 0px;}
#anketa a {margin: 0px 5px;}

#anketa a.ankt {text-decoration: underline; color: #E50000; padding: 0px; display: block; margin: 0px 5px;}
#anketa a.ankt:hover {text-decoration: none; color: #000; padding: 0px; margin: 0px 5px; border: 0px solid #C9BF6B;}
#anketa img {margin: 0px 0px 0px 10px;}



/* --------------------------- [ zapati ] --------------------------- */
#zapati {height: 25px;	line-height:25px; margin: 0px 0px; padding-top:0px; border-top: 3px solid #A16955;
				background-color:#63301E;}

#patt {font-size: 9px; color: #fff; text-align: center; padding: 0px 0px 0px 0px;}
#patt a { color : #4BFF23; text-decoration : underline; }
#patt a:hover { color : #fff;	text-decoration : none; }


/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */
form {	margin: 0px;	padding: 0px;}


/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */

.lf {	float: left;}
.clear {	clear: both;}
#bott {	display: none;}
.msg-u {	border: 1px solid #E0DEB2;	background-color: #333;	text-align: left;	margin: 10px;	padding: 10px;}
.msg-u p {	color: #FFF;	margin: 0px;	padding: 0px 0px 0px 10px;}
.msg-u em {	color: #14AF1C;	margin: 0px;	padding: 0px;}
.msg-u .tl {	font-weight: bold;}
.msg-u.err {	color: #FFF;	padding: 0px;}
.msg-u.ok {	color: #FFF;	padding: 0px;	margin: 0px;	display: block;	border: 1px solid #9FA99C;	margin: 0px 2px 2px 0px;	background-color: #333;	text-align: left;}
p.msg-02 {margin: 0px;	padding: 20px;}
p.msg-02 a {color: #E0DEB2;}
p.msg-02 a:hover {color: #0f0;}

/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {
		body {font: 70%/120% Verdana;}
		#cover { border: none; width: auto;}
		#col-02, #vypis { color: #000; width: auto; border: none; float:none; }
		#patt { text-align: right; display: inline; }
		#bott { display: block; text-align: left; font: 80%/160% Verdana; }
		#bott h1 { font: 140%/160% Verdana; font-weight:bold;}
		#bott img { margin: 0px 5px;}
		#zahlavi, #top, #menu, .btn, .noprn, #col-01, #pagecnt #menutop, #overtop,  #menu, .m0l0iout,.m0l0iover,.m0l0oout,.m0l0oover,.m0l1iout,.m0l1iover,.m0l1oout,.m0l1oover,.m0l2iover,.m0l2oout,.m0l2oover,
		#col-03 { display: none; }
		#zapati {border-top: 0px solid #000;border-bottom: 0px solid #000;}
		#bott {border-top: 0px solid #000;border-bottom: 0px solid #000;}
		#col-02 .cms-text { border: 0px; width: auto; }
}
